<?php
if (isset($_GET['lang'])) {
setcookie("lang", $_GET['lang']);
header('Location: http://100vs500.ru/');
}
include 'config.php'; 

    $link = mysql_connect($baza['host'], $baza['user'], $baza['pass'])
        or die("Could not connect : " . mysql_error());
    mysql_select_db($baza['nume']) or die("Erorr! DataBase Name Incorectly!");
$table = $baza['table'];
$r = mysql_fetch_assoc(mysql_query("SELECT id FROM sondaje ORDER BY (votes1+votes2) DESC"));
$post = $r[id];

include 'view.php';
?>